Subject: Re: CCL:G:help

From: Christopher J Cramer <[email-masked]>
Date: Mon, 1 Apr 1996 08:52:59 -0600 (CST)

Maricel,
> 
> I'm trying to perform a calculation taking into account the
> presence of solvent, by means of Gaussian 94 (Revision A.1),
> using the PCM model. Since I want to specify the radii of the
> spheres for each atom, I've used the ReadRadii option. However,
> it doesn't seem to work:
> 
   I discovered this same bug several months ago. At the time, Doug Fox
agreed with me--it is a bug. You might inquire about later releases of
Gaussian, which hopefully have corrected this.

CJC

-- 

Christopher J. Cramer
University of Minnesota
Department of Chemistry
207 Pleasant St. SE
Minneapolis, MN 55455-0431
--------------------------
Phone:  (612) 624-0859 || FAX:  (612) 626-7541
[email-masked]
http://pollux.chem.umn.edu/~cramer

/////////////////////////////////////////////////////////////////